@charset "Shift_JIS";

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Verdana,"lr@oSVbN", Helvetica, sans-serif, Times New Roman;
	text-align: center;
}

a {
	text-decoration: none;
}

a:link {
	background-color: #ff6600;
	color: #ffffff;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 2px;
}

a:visited {
	background-color: #ff6600;
	color: #ffffff;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 2px;
}

a:hover {
	position: relative;
	bottom: 3px;
	left: 3px;
	text-decoration: none;
}


a:hover {
	background-color: #ffffff;
	color: #ff6600;
	outline-style: solid;
	outline-color: #ff6600;
	outline-width: 1px;
	outline-height: 1px
}

div#pageWrapper {
	margin: 0px auto;
	padding: 0px 0px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}


div#header {
	float: left;
	width: 800px;
	margin-top: 15px;
}


div#nav {
	float: right;
	font-size: 14px;
	margin-bottom: 5px;
	margin-right: 10px;
}
 

div#contact {
	width: ;
	height: ;	
	margin: 0px 0px 0px 0px ;
	padding: 0px;
}


div#train {
	color:  #0066cc;
	width: 300px;
	height: px;
	margin: 20px 15px 10px 0px;
	padding: 0px;
	float: left;
}

h4 {
	color: #0066cc;
	margin: 20px 0px 0px 15px;
	padding: 0px;
}

p.forward {
	font-size: 13px;
	font-weight: bold;
	width: 370px;
	margin: 5px 0px 0px 15px;
	padding: 0px;
}



fieldset {
	width: 350px;
	height: 355px;
	text-align:left;
	margin: 40px 0px 0px 15px;
	padding-left:20px;
	padding-bottom:15px;
	float: left;
}

legend {
	color: #c00;
}

dl{
	margin: px;
}

dt{
	font-size: 15px;
	margin: 8px 3px 8px 3px;
}

.aka{
	color:#c00;
}
.on{
	ime-mode:active;
}

.off{
	ime-mode:inactive;
}

div#map {
	border: solid 1px;
	float: right;
	width: 380px;
	margin: 5px 15px 20px 0px;
}


div#originale {
	width: 780px;
	height: 70px;
	margin: 5px 0px 20px 25px;
	clear: both;
}

img.originale {
	margin: 5px 2px;
	padding: 2px 2px;
	border: solid 1px;
}

div#backtotop {
	text-align: right;
	width: 800px;
	height: 10px;
	font-size: 9px;
	margin: 0px 35px 0px 0px;
	padding: 2px 2px;
	clear: both;
}

.clearfix:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility:  hidden;
}

.clearfix {
	display: inline-block;
	min-height: 1%; /* for IE 7*/ 
}

div#innerMain {
	margin: 0px 0px 0px 0px;
}


div#footer {
	color: silver;
	width: 800px;
	height: 50px;
	clear: both;
}